<SubtitlesTrack>
    <Key time="0.9" value="En 1991, John Hennessey lança son propre atelier de préparation dans son Texas natal.\nDepuis, Hennessey s'est taillé une belle réputation pour ses Dodge Viper suralimentées et\nle premier modèle haute performance de la nouvelle Camaro."/>
    <Key time="16.3" value="De nos jours, Hennessey Performance Engineering travaille sur une large palette de\nvoitures, pickups et 4x4."/>
    <Key time="24.0" value="Tout le savoir de Hennessey se retrouve dans la Venom GT. L'idée à l'origine de la Venom\nétait simple : un gros moteur américain dans une carrosserie très légère."/>
    <Key time="34.7" value="Hennessey prit une Lotus Exige dont il agrandit le châssis. Il remplaça les panneaux de\ncarrosserie par de la fibre de carbone et installa un V8 biturbo développant plus de 1 200\nch grâce à une transmission à six rapports."/>
    <Key time="48.7" value="Résultat, cette voiture détient le record du monde d'accélération. Mû par cette passion de\nla vitesse, Hennessey Performance Engineering contribue à ce que les voitures soient\ntoujours plus rapides."/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
